## chledclk 0.0.1-1

=== Makefile ===
chledclk: chledclk.vala
	valac --disable-dbus-transformation --pkg dbus-glib-1 $^

install: chledclk
	install -d ${DESTDIR}/usr/bin/
	install -m0755 chledclk ${DESTDIR}/usr/bin/chledclk
	install -d ${DESTDIR}/etc/event.d/
	install -m0644 chledclk.upstart ${DESTDIR}/etc/event.d/chledclk

clean:
	rm chledclk

.PHONY: clean install

=== debian/changelog ===
chledclk (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Philipp Zabel <philipp.zabel@gmail.com>  Tue, 18 May 2010 21:57:17 +0200

=== debian/control ===
Source: chledclk
Section: user/system
Priority: extra
Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
Build-Depends: vala (>= 0.8.0), debhelper (>= 5), libdbus-glib-1-dev (>= 0.78)
Standards-Version: 5
XSBC-Bugtracker: philipp.zabel@gmail.com

Package: chledclk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Description: Modifies the charging LED pattern to indicate time
  The charging and battery full LED batterns blink to indicate the current
  hour and minute with 5 minute precision.
XB-Maemo-Display-Name: Charging LED Clock

## chledclk 0.0.2-1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,6 @@
 	install -m0644 chledclk.upstart ${DESTDIR}/etc/event.d/chledclk
 
 clean:
-	rm chledclk
+	rm -f chledclk
 
 .PHONY: clean install

=== debian/changelog ===
chledclk (0.0.2-1) unstable; urgency=low

  * Pattern modification: longer decades and pause between repetitions
  * Small bug fixes
    - Bug tracker mailto URI
    - LED currents for charging and battery full colours
    - Startup on boot after hildon-desktop instead of mce

 -- Philipp Zabel <philipp.zabel@gmail.com>  Wed, 19 May 2010 21:19:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Philipp Zabel <philipp.zabel@gmail.com>
 Build-Depends: vala (>= 0.8.0), debhelper (>= 5), libdbus-glib-1-dev (>= 0.78)
 Standards-Version: 5
-XSBC-Bugtracker: philipp.zabel@gmail.com
+XSBC-Bugtracker: mailto:philipp.zabel@gmail.com
 
 Package: chledclk
 Architecture: any
